Subject: RE: No CPP in cygwin32 for NT
From: [email-masked] (Stephen Maryka)

21 Oct 1996 17:12:55 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
Original-To: Sean McNeil <[email-masked]>,
        "'Steve Willer'"
	 <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>
Original-Sender: [email-masked]

Hello,

I am currently trying to get the compiler working on my system and have =
had no luck getting it to find g++ include files such as "iostream.h".  =
I have tried
including the environment variable in my environment, and have also =
tried the mount of /usr.  The compiler works, and finds the standard C =
include files but craps out on the C++ ones.=20

It is unclear to me whether I should be using the Dos notation (D:\...) =
or the  Unix notation (//D/...) when defining the variable or setting =
the mount point.  I have tried several combinations with equally little =
success.  The only difference that I see from your examples is that my =
release lives on the D drive.

Any assistance would be greatly appreciated.

Thanks

Steve Maryka

----------
From: 	Steve Willer[SMTP:[email-masked]]
Sent: 	Thursday, October 17, 1996 3:11 PM
To: 	Sean McNeil
Cc: 	[email-masked]; [email-masked]; =
[email-masked]
Subject: 	Re: No CPP in cygwin32 for NT

On Thu, 17 Oct 1996 12:22:19 -0700, you wrote:

>> b) unpacked the archive into there (using b18)
>
>Do you mean b16, or is there an "alpha"/developers release too?

I meant b16.

>I used an alternative approach and just did a
>
>mount c:\cygnus\h-i386-cygwin32 /usr
>
>This appears to work just fine.

Well, whatever works for you. I didn't want to get into 'mount'
weirdness because I figured I would forget about it later on and get
confused. By keeping 'mount' stuff away, I didn't have to worry about
startup scripts or other things.

----
Steve Willer, SoftQuad International, Toronto ON
Work: [email-masked]    Personal: [email-masked]   CIS: 70400,3667
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".